type=item
matchItems=carved_pumpkin
model=nutcracker_hat
nbt.display.Name=iregex:(\u0413\u043e\u043b\u043e\u0432\u0430\u0020\u0449\u0435\u043b\u043a\u0443\u043d\u0447\u0438\u043a\u0430)
#Идея: Tem4ikUF
#Голова щелкунчика